<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000054442237</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2026/7/17/ARMH2619685A/jo/article_4</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/54/44/22/JORFARTI000054442237.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>4</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000054442222" date_publi="2026-07-19" date_signature="2026-07-17" nature="ARRETE" nor="ARMH2619685A" num="" num_parution_jo="0167">
<TITRE_TXT c_titre_court="Arrêté du 17 juillet 2026" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000054442222">Arrêté du 17 juillet 2026 relatif à diverses certifications professionnelles délivrées par le ministère des armées et des anciens combattants</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000054442237" num="4" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Dans le tableau figurant à l'article 1<sup>er</sup> de l'arrêté du 23 juillet 2021 susvisé, les lignes suivantes sont supprimées :<br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="center">
<br/>7</td>
<td align="left">
<br/>Analyste du renseignement stratégique</td>
<td align="center">
<br/>344/<br/>346</td>
<td align="center">
<br/>5 ans</td>
<td align="justify">
<br/>Direction du renseignement et de la sécurité de la défense (DRSD)<br/>Direction du renseignement militaire (DRM) :<br/>- Centre de formation interarmées au renseignement (CFIAR).</td>
</tr>
<tr>
<td align="center">
<br/>7</td>
<td align="left">
<br/>Responsable de production et de transformation d'énergie de propulsion nucléaire</td>
<td align="center">
<br/>227p<br/>346r</td>
<td align="center">
<br/>5 ans</td>
<td align="left">
<br/>Marine nationale :<br/>- Ecole des applications militaires de l'énergie atomique.</td>
</tr>
<tr>
<td align="center">
<br/>6</td>
<td align="justify">
<br/>Responsable d'exploitation et de maintenance en environnement nucléaire</td>
<td align="center">
<br/>255r</td>
<td align="center">
<br/>5 ans</td>
<td align="left">
<br/>Marine nationale :<br/>- Ecole de navigation sous-marine.</td>
</tr>
<tr>
<td align="center">
<br/>6</td>
<td align="justify">
<br/>Responsable technique en machines thermiques</td>
<td align="center">
<br/>250</td>
<td align="center">
<br/>5 ans</td>
<td align="left">
<br/>Marine nationale :<br/>- Pôle écoles Méditerranée (PEM).</td>
</tr>
</table>

</div>
</div>
<p>
<br/> ».</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>

</LIENS>
</ARTICLE>
